io.milvus.param

## Class RpcStatus

- java.lang.Object
- - io.milvus.param.RpcStatus

    public class RpcStatus
    extends java.lang.Object

Utility class to wrap a message.

### Field Summary

Fields
`static java.lang.String` `SUCCESS_MSG`

### Constructor Summary

Constructors
Constructor and Description
`RpcStatus(java.lang.String msg)`

### Method Summary

All Methods Instance Methods Concrete Methods
`java.lang.String` `getMsg()`

### Methods inherited from class java.lang.Object

`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Field Detail

#### SUCCESS_MSG

    public static final java.lang.String SUCCESS_MSG

See Also:
  Constant Field Values

### Constructor Detail

#### RpcStatus

    public RpcStatus(java.lang.String msg)

### Method Detail

#### getMsg

    public java.lang.String getMsg()